cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Announcements

485
Views
0
Helpful
1
Replies
Highlighted
Engager

AIP SSC-5 Requirements

hi all,

i plan to install an AIP-SSC-5 card on my 5505 and would like to know if there's any other hardware, software or RAM required?

i've found that 5505 just needs to run IOS 8.2 with url below:

http://www.cisco.com/en/US/prod/collateral/vpndevc/ps6032/ps6094/ps6120/product_bulletin_c25-528621_ps6120_Products_Bulletin.html

ciscoasa> show version

Cisco Adaptive Security Appliance Software Version 9.0(1)

Device Manager Version 7.0(1)

Compiled on Fri 26-Oct-12 16:36 by builders

System image file is "disk0:/asa901-k8.bin"

Config file at boot was "startup-config"

ciscoasa up 4 mins 56 secs

Hardware:   ASA5505, 512 MB RAM, CPU Geode 500 MHz,

Internal ATA Compact Flash, 128MB

BIOS Flash M50FW016 @ 0xfff00000, 2048KB

1 ACCEPTED SOLUTION

Accepted Solutions
Highlighted
Beginner

You've got everything you need to run that module.

View solution in original post

1 REPLY 1
Highlighted
Beginner

You've got everything you need to run that module.

View solution in original post

Content for Community-Ad